#ifndef __OSPRESHELLLOCALH__

#define __OSPRESHELLLOCALH__



#ifdef __cplusplus

extern "C" {

#endif

int32_t serve_main(void);

int32_t osp_net_shell_init(void);
int32_t osp_net_shell_main(Osp_Msg_Head *pMsg);
int32_t osp_net_shell_out(Osp_Msg_Head *pMsg);
int32_t osp_del_udp(int32_t udpid);
int32_t osp_net_msg_main(Osp_Msg_Head *pMsg);
#ifdef __cplusplus
}
#endif

#endif  /* __OSPRESHELLLOCALH__ */


